[FILE]
Author=Gtein (gtein@seznam.cz)
LangId=1029
Name=Czech (CS)
VersionId=0

[Scrobbler]
0=Scrobbling
1=Jste přihlášen jako:  %s
2=Některé funkce budou po odhlášení nedostupné. Opravdu chcete pokračovat?
3=Vyskytla se nějaká chyba!
4=Host
5=Musíte se přihlásit!
6=Stav fronty scrobbleru: %s
7=Opravdu chcete odstranit %s profil z aplikace?
8=Uživatel:
9=Heslo:
10=Token:

[Scrobbler.Auth]
btnAllowAccess=Povolit přístup
btnOk=OK
Caption=Autorizace
lbDetails=Pro správnou funkci pluginu musíte schválit žádost o přístup ve Vašem $name profilu:\n\n1. Klikněte na tlačítko „Povolit přístup“ pro otevření Vašeho $name profilu v internetovém prohlížeči.\n\n2. Na otevřené stránce klikněte na tlačítko „Ano, povolit přístup“ (resp. „Yes, Allow Access“).\n\n3. Po úspěšném schválení ve Vašem $name profilu klikněte na tlačítko „OK“ v tomto okně.

[Scrobbler.Settings]
btnAdd=Přidat...
btnLogOff=Odhlásit
btnLog=Zobrazit protokol
btnAuthorize=Přihlásit
miLogIn=Přihlásit...
miSignIn=Zapsat...
miMyProfile=Můj profil...
miMyRecommendations=Moje doporučení...
lbAuthorizationWarning=* Vyžadována autorizace
lbProfileLink=Můj profil na %s
P1=Nastavení
P2=Profily
L1=Přehrávaný soubor
L2=Scrobblovat soubor při přehrávání:
L3=Ignorovat skladby z následujících složek:
G2=Autorizace
G1=Různé
W1=Musíte přidat alespoň jeden profil, jinak nebude plugin fungovat
W2=Některé funkce vyžadují autorizaci (odkaz na stránku Nastavení)
cbScrobbling=* Povolit scrobbling
cbTrayIcon=Zobrazovat ikonu v oznamovací oblasti
cbTrackInfo=Zobrazovat informace o přehrávané skladbě na začátku přehrávání
cbTrayNotifyOnError=Nahlásit chyby
cbAlbumArtSearch=Stáhnout obal alba ze služby %s
cbAutoLove=* Označit skladbu ohodnocenou 5 hvězdičkami jako oblíbenou
cbAutoUnlove=* Odznačit skladbu ohodnocenou méně jak 3 hvězdičkami jako oblíbenou
cbAllowScrobblingForURLs=Povolit scrobbling online skladeb
miAddPath=Přidat...
miDeletePath=Odstranit

[Scrobbler.Settings.spIgnoredPaths]
c[0]=Cesta
c[1]=Vrátitelný

[Scrobbler.TrackInfo]
Caption=Informace o přehrávané skladbě
L1=Ahoj %s!
L4=Posluchači: %d
L3=Přehráno: %d
L5=Vámi přehráno: %d
L6=Podobné
L7=Podobné skladby
L8=Podobní interpreti
pnlScrobblingProgress.h=Průběh scrobblingu
pcpTrackInfo=Info o skladbě
pcpArtistInfo=Info o interpretovi
Status=Hledání informací...|Informace o skladbě nebyla nalezena|Není co přehrát

[Scrobbler.TrayIcon]
miProfile=Můj profil
miScrobbling=Povolit scrobbling
miSettings=Možnosti
miShowTrackInfo=Informace o skladbě
miRecommendations=Moje doporučení
miErrorInfo=Detaily chyby
miLoveTrack=Oblíbené
miUnloveTrack=Neoblíbené

